Subject: Using bzip2-Archives with setup.exe
From: "Ralf Habacker" <[email-masked]>
To: "DJDelorie" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Tue, 8 May 2001 15:42:12 +0200

Hi,

I like to use the cygwin installer "setup.exe" for instaling the
xfree-server archives which are in the bzip2-format. Looking on the source
shows me, that bzip2 is supported, but trying in real doesn't work.

Additional I've downloaded the latest cinstall source from cvs (-r HEAD),
but compiling results in an error

$ make
make: *** No rule to make target `res.o', needed by `setup.exe'.  Stop.

Can anyone tell me, what the reason is and what I can do ?

Regards

Ralf Habacker
EMail: [email-masked]
       [email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple